RADS 2022 - Bug #5236

Arrival> Search with Arrival Notification > view the details > some field is showing blank please

check screen short
11/22/2022 12:20 PM - Pravin J

Status: Closed Start date: 11/22/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/28/2022 06:57 PM - satyam vishwakarma
- File Screenshot (67).png added

- Status changed from New to Resolved

#2 - 11/29/2022 04:59 PM - Pravin J

- Status changed from Resolved to Closed

Files

Screenshot_200.png 46.4 KB 11/22/2022 Pravin J
Screenshot_199.png 59.5 KB 11/22/2022 Pravin J
Screenshot (67).png 277 KB 11/28/2022 satyam vishwakarma
